CVE-2012-0775

2012-04-10T23:55:00
ID CVE-2012-0775
Type cve
Reporter cve@mitre.org
Modified 2018-01-10T02:29:00

Description

The JavaScript implementation in Adobe Reader and Acrobat 9.x before 9.5.1 and 10.x before 10.1.3 allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.